Communicator Plugin Mac OS Mojave & Safari -> wird nicht erkannt!

Hallo zusammen,

seit des Updates bei OS auf Safari 12 kann man nicht mehr selbst Plugins hinzufügen, aktivieren oder deaktivieren.
Ich möchte mit BC eine (ältere) Karte freischalten, leider erkennt aber Safari den "Communicator Plugin for Mac" (software version 4.2.0) nicht.

Gibt es da Lösungen?
Auch der Weg über den Firefox brachte keinen Erfolg.

Sind hier Experten unterwegs die mir OS arbeiten?
Würde mich freuen!

Grüße aus dem Sauerland!
Martin
Parents
  • Hallo Martin,

    ich kann die leider nix zum MAC speziell sagen, aber Grundsätzlich kann ich ein paar Tipps geben:
    Das Problem mit dem Plugin besteht unter Win auch.
    Meine Lösung: Ich pflege eine alte Portable-FireFox-Version (47.0), die den Plugin noch unterstützt.
    Wenn Du die alte Karte bereits auf einem anderen Rechner / Navi installiert hast kannst Du die Freischalt-Datei (<irgendwas>.gma) auf Deinen neuen Rechner (an die "richtige Stelle") kopieren. Ich gehe mal davon aus, dass das auf dem MAC genauso funktioniert. :rolleyes:
Reply
  • Hallo Martin,

    ich kann die leider nix zum MAC speziell sagen, aber Grundsätzlich kann ich ein paar Tipps geben:
    Das Problem mit dem Plugin besteht unter Win auch.
    Meine Lösung: Ich pflege eine alte Portable-FireFox-Version (47.0), die den Plugin noch unterstützt.
    Wenn Du die alte Karte bereits auf einem anderen Rechner / Navi installiert hast kannst Du die Freischalt-Datei (<irgendwas>.gma) auf Deinen neuen Rechner (an die "richtige Stelle") kopieren. Ich gehe mal davon aus, dass das auf dem MAC genauso funktioniert. :rolleyes:
Children
No Data